type: Workflow
version: 1.0.0
main:
    id: 7595077233002840079
    name: Consultant_interviewer
    desc: |-
        “咨询师面试官” 是专注轻医美咨询师初试的智能人力资源 AI，以精准评估、高效筛选为核心，助力企业锁定适配人才。​
        它围绕销售观、销售技巧、知识储备与职业素质四大维度，运用 STAR 面试法深入挖掘候选人行为细节，配合性格剖面报告与行为提问话术库，剖析其性格特质与领导力潜力，同步生成任用风险提示与决策矩阵图，规避用人风险。针对轻医美行业特性，重点评估 “情绪稳定性”，结合德锐 9 大致命点，从技能、知识、价值观等方面综合评分。​
        面试结束后，Agent 输出精准面试评分、背调问题清单，还定制未来 5 年培养规划，实现人才的可持续发展。后台的人才画像卡支持个性化生成，适配不同企业对素质项的筛选需求。凭借专业、智能的特性，“咨询师面试官” Agent 成为企业构建轻医美人才梯队的有力工具。
    icon: plugin_icon/workflow.png
    version: ""
    flowMode: 3
    commitId: ""
sub: []
